## rust-openssh-keys 0.6.2

=== debian/changelog ===
rust-openssh-keys (0.6.2-1) unstable; urgency=medium

  * Package openssh-keys 0.6.2 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 23 Dec 2023 16:33:43 +0100
