=== debian/control ===
Source: rust-openssh-keys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.58.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.21+default-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-md-5-0.10+default-dev <!nocheck>,
 librust-sha2-0.10+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/openssh-keys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/openssh-keys
Homepage: https://github.com/coreos/openssh-keys
X-Cargo-Crate: openssh-keys
Rules-Requires-Root: no

Package: librust-openssh-keys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.21+default-dev,
 librust-byteorder-1+default-dev (>= 1.1-~~),
 librust-md-5-0.10+default-dev,
 librust-sha2-0.10+default-dev,
 librust-thiserror-1+default-dev
Provides:
 librust-openssh-keys+default-dev (= ${binary:Version}),
 librust-openssh-keys-0-dev (= ${binary:Version}),
 librust-openssh-keys-0+default-dev (= ${binary:Version}),
 librust-openssh-keys-0.6-dev (= ${binary:Version}),
 librust-openssh-keys-0.6+default-dev (= ${binary:Version}),
 librust-openssh-keys-0.6.2-dev (= ${binary:Version}),
 librust-openssh-keys-0.6.2+default-dev (= ${binary:Version})
Description: Read and write OpenSSH public keys - Rust source code
 Source code for Debianized Rust crate "openssh-keys"
