=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test openssh-keys 0.6.2 --all-targets --all-features
Features: test-name=rust-openssh-keys:@
Depends: dh-cargo (>= 18), librust-home-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test openssh-keys 0.6.2 --all-targets
Features: test-name=librust-openssh-keys-dev:default
Depends: dh-cargo (>= 18), librust-home-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test openssh-keys 0.6.2 --all-targets --no-default-features
Features: test-name=librust-openssh-keys-dev:
Depends: dh-cargo (>= 18), librust-home-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable
